.banner-plaza {
    background-image: url(../../imgs/plaza/img01.jpg);
    min-height: 250px;
    background-repeat: no-repeat;
    background-size: cover;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 250px;
}
.comment-list{
    min-height: 150px;
    position: relative;
}

.comment-list.loading:before{
    background: url(../../imgs/loading-ichinokura.gif), rgba(255,255,255,0.4);
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: 100px;
    background-repeat: no-repeat;
    z-index: 5;
    background-position: center;
}
.button-back{
    background: url('../../imgs/bg.png');
    height: 260px;;
}
.button-back .text-center{
    padding-top: 75px;
    padding-bottom: 90px;
}
.btn-primary {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    background: url(../../imgs/recruit/bg-btn.png);
    width: 100%;
    height: 165px;
    line-height: 2;
}
.btn-primary:hover {
    background-color: transparent;
    border-color: transparent;
    -webkit-box-shadow: 0 0 0 0rem;
	        box-shadow: 0 0 0 0rem;
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
}

.border-plaza-banner {
    border: 3px solid #e9ecef!important;
    height: 80px;
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    -webkit-transition: 0.3s linear 0s;
    -moz-transition: 0.3s linear 0s;
    -ms-transition: 0.3s linear 0s;
    -o-transition: 0.3s linear 0s;
    transition: 0.3s linear 0s;
}
.border-plaza-banner:hover{
    opacity: 0.75;
    -moz-opacity: 0.75;
    filter: alpha(opacity=75);
}
.border-plaza-banner p{
    width: calc(100% - 60px);
}
.border-plaza-banner .fa{
    position: absolute;
    right: 20px;
    font-size: 20px;
    top: calc(50% - 10px);
    font-weight: bold;
}

.left-cevron a {
    background-image: url(../../imgs/slick-arrow-left.png);
}
.right-cevron a {
    background-image: url(../../imgs/slick-arrow-right.png);
}
.comment-box {
    background: url('../../imgs/bg.png');
    box-shadow: 10px 10px 5px grey;
}
.comment-box .date-time {
    font-size: 12px;
}
.comment-box .title {
    font-size: 18px;
    line-height: 2;
}
.comment-box span {
    display: flex;
    float: right;
    font-size: 14px;
}
.comment-box .reply-box {
    background-color: white;
}
hr {
    border: none;
    height: 1px;
    /* Set the hr color */
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}
.text-18{
    font-size: 18px;
}
.button-red{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-height: 100px;
    background-image: url(../../imgs/btn-white-logo-tr.png);
    background-repeat: no-repeat;
    background-position: center;
    height: 110px;
    font-size: 20px;
    color:#fff;
}
.iconsns{
    display:-webkit-box;
    display: -moz-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack:center;
    justify-content: center;
}
.iconsns span{
    padding: 20px 5px 0;
    font-size: 16px;
    color: #1ca1f3;
    font-weight: bold;
    vertical-align: middle;
}
.iconsns a{
    padding: 15px 5px 0;
}
img.snsicon{
    width: 30px;
}
@media (max-width: 767px){
    .banner-plaza {
        background-image: url(../../imgs/plaza/sp-img01.jpg);
        min-height: 250px;
    }
    .btn-primary {
        background: url(../../imgs/recruit/sp-bg-btn.png);
    } 
    
}
@media (max-width:320px){
    .iconsns span {
        padding: 20px 0px 0;
        font-size: 12px;
    }
}